/* Text */
body {  color: #000;}
body, div.catalog-item, div.catalog-section, div.catalog-detail, div.faq-item { background-color: #FFF;}
div.catalog-item, div.catalog-section, div.catalog-detail, div.faq-item { border-color: #FFF; /* must be like the body background */}
div.catalog-item-hover, div.catalog-section-hover, div.catalog-detail-hover, div.news-item-hover, div.faq-item-hover { border-color: red; }

a:link {color:#506CBC;}
a:visited {color:#506CBC;}
/*a:hover {color:#EA0000;}*/
a:hover {color: #003690;}
a:active {color:#506CBC;}

h5 { color: #CE0000; }

hr, .hr { border-color: #E9E9E9;}

/* Layout */
#header-wrapper { background: #BA4533 url(images/header-gradient.gif) repeat-x; }
#logo-text h1, #logo-text a{ color: #FFF;}
#schedule div.telephone { color: #FFF; background: url(images/icons-sprite.gif) no-repeat 0 -332px; }
#schedule div.schedule { color: #E6B7AD; }

#top-menu li a { color: #FFE169; }
#top-menu li a:hover, #top-menu li.selected a { color: #FFFFFF;  background-color: #E0825C; }

#user-links a { color: #E5B7AD; }

#left-menu .selected, #left-menu a.selected, #left-menu a.selected:hover { color: #dd6833;}
#left-menu .current a.selected { background: #ff9533; color: #fff;}

#cart { background: #D9714A url(images/cart-box-sprite.gif) repeat-x 0 -5px; }
#cart .corner { background-image:url(images/cart-box-sprite.gif); background-repeat: no-repeat; }
#cart, #cart a { color: #fff; }
#cart i { background: url(images/icons-sprite.gif) no-repeat right -468px; }

#compare { background: #FFA733; }
#compare .corner { background-image:url(images/icons-sprite.gif); background-repeat: no-repeat; }
#compare a { color: #FFF; }
#compare a.close { background:url(images/icons-sprite.gif) no-repeat 0 -567px;}

#breadcrumb { color: #bcbcbc; }
#breadcrumb a, #breadcrumb span { color:#7A7A7A;}

.form-textbox-border { border-color: #D6D6D6; background-color: white;}
.form-textbox-border input { border-color: white;}
.form-button input { color: #FFF; }
.form-button { border-color: #BDBDBD #9D9D9D #999999 #B0B0B0; background: #A3A3A3;}

#search .form-textbox-border {
    background: white url(images/icons-sprite.gif) no-repeat 2px -381px;
    float: left;
    height: 22px !important;
    height: 38px;
    margin: 8px 0px;
}

#footer-wrapper { background-color: #fbf2ef;}

div.catalog-item-filter .r0 { border-color: #FFF; }
div.catalog-item-filter-body-inner, div.catalog-item-filter .r1 { background-color: #e6e6e6; }
div.catalog-item-filter-title a { border-color: #506CBC;}
div.catalog-item-filter-title a:hover { border-color: #EA0000;}

div.filter-active div.catalog-item-filter-title span { background-color: #ffedb4; }

div.catalog-item-sorting a.selected { background-color: #e6e6e6; color: #000;}
div.catalog-item-sorting a.desc { background-image: url(images/icons-sprite.gif); background-repeat: no-repeat; background-position: right -185px;}
div.catalog-item-sorting a.asc {  background-image: url(images/icons-sprite.gif); background-repeat: no-repeat; background-position: right -228px;}

div.catalog-item-price span { background-color:#e6e6e6; }

div.catalog-item-links a, div.catalog-item-links span { background: url(images/icons-sprite.gif) no-repeat; }
div.catalog-item-links span.catalog-item-available { background-position: 0 -56px; color: #0E9500;}

span.catalog-item-not-available { background: url(images/icons-sprite.gif) no-repeat;  background-position: 0 -83px; color: #CC1300; }
div.catalog-item-links span.catalog-item-not-available { background-position: 0 -83px; color: #CC1300; }
span.catalog-item-not-available span { position: relative; left: 20px; top: -1px; }

span.catalog-item-is-available { background: url(images/icons-sprite.gif) no-repeat; background-position: 0 -110px; color: #f4c430;}
div.catalog-item-links span.catalog-item-is-available { background-position: 0 -110px; color: #f4c430;}
span.catalog-item-is-available span { position: relative; left: 20px; top: -1px; }

div.catalog-item-links a.catalog-item-compare { background-position: 0 0;   padding-left: 20px;}
div.catalog-item-links a.catalog-item-compared { background-position: 0 -27px; color: #B3B3B3;  padding-left: 20px;}
div.catalog-item-links a.catalog-item-buy { background-position: 0 -110px; color: #C19100;  padding-left: 20px;}
div.catalog-item-links a.catalog-item-in-the-cart { background-position: 0 -137px; color: #B3B3B3;  padding-left: 20px;}

.add-to-cart-field
{
	padding: 0 !important;
	background-image: none !important;
}
.gray_comment
{
	font-size: 0.8em;
	color:#666666;
	background: none !important;
	padding-left: 0 !important;
	
	
}

.popup-helper
{
 /*color: #0000DD;*/
 /*border-bottom: dashed 1px #0000DD;*/
 cursor: help;
 background-image: url(images/help.png);
 background-repeat: no-repeat;
 background-position:  center left;
 padding-left: 20px;
 /*min-height: 25px;*/
 
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #777777;
	background-color: #eee;
	padding: 5px;
    white-space: nowrap;
    text-align: left;
    font-weigh: normal
}
#tooltip h3, #tooltip div { margin: 0;
    font-size: 12px;
    font-weight: normal;
 }




/* ЦЕНЫ */




table.catalog-section-childs a { color: #000; background: url(images/icons-sprite.gif) no-repeat 0 -581px; }

div.catalog-detail-image { border-color: #ccc; }
div.catalog-detail-price label { color: #999999; }
div.catalog-detail-price p { color: #000;}
div.catalog-detail-buttons a { color: #000 !important; }
div.catalog-detail-property { border-color: #ccc;}
div.catalog-detail-property b, div.catalog-detail-property span { background: white; }

div.catalog-admin-buttons a { color: #FFF !important; }

div.catalog-detail-price-offer label { color: #999999; }
div.catalog-item-offers td.catalog-item-offers-field span, div.catalog-item-offers td.catalog-item-offers-prop span{ color: #999999; }

/* Inline Filter */
div.inline-filter b { background: #e6e6e6; }

/* Content Block */
div.content-block { border-color: #e5e5e5;}
div.content-block h3 { color: #CE0000; }

/* Special Offer Block */
div.content-block-special { background-color: #fff7dd; }
div.content-block-special .item-image a { border-color: #cfc19c;}

/* Subscribe Block */
div.content-block-subscribe { background-color: #F3F3F3; }

/* Content Block List */
dl.block-list dt { color: #999999;}
dl.block-list a { color: #000 !important; }

/* News List */
div.news-date { color: #919191;}

/* Order List */
div.order-title b, div.order-title-inner { background-color: #e6e6e6;}
div.order-title-inner span { color: #353535;} 
div.order-title .r2, div.order-title .r0 { border-color: #FAFAFA;}

div.order-info { border-bottom-color: #F0F0F0; border-right-color: #F7F7F7; border-left-color: #F7F7F7;}

/*div.order-status { background-color: #A4A4A4; color: #FFF;}
div.order-status-n { background-color: #FFAE00;}
div.order-status-u { background-color: #42aaff;}
div.order-status-z { background-color: #F20000;}
div.order-status-deny { background-color: #F20000;}
div.order-status-f  { background-color: #3ABE00;}
div.order-status-v  { background-color: #49a684;}
div.order-status-d { background-color: #1560bd;}*/

/*  Статусы заказов */
div.order-status { background: url(images/new_order_status_bg.png); color: #ffffff; }
div.order-status-REQUEST { background-position: -8px 0; }
div.order-status-ON_THE_WAY { background-position: -8px -30px; }
div.order-status-DELETED { background-position: -8px -60px; }
div.order-status-SHIPPED { background-position: -8px -90px; }
div.order-status-PROCESS { background-position: -8px -120px; }
div.order-status-FOR_SHIP { background-position: -8px -150px; }

/*  Статусы реализаций	*/
div.order-status--1 { background-position: 0 -60px;}
div.order-status-0 { background-position: 0 0}
div.order-status-1 {  background-position: 0 -150px;}
div.order-status-2 { background-position: 0 -150px;}
div.order-status-3 {  background-position: 0 -150px;}
div.order-status-4  { background-position: 0 -150px;}
div.order-status-5  {background-position: 0 -90px;}
div.order-status-6 { background-position: 0 -90px;}

div.order-items { color: #7F7F7F}

/* Subscription */
div.subscription-title b, div.subscription-title-inner {background-color:#E6E6E6;}
div.subscription-title .r2, div.subscription-title .r0 {border-color:#FAFAFA;}
div.subscription-form { border-color: #E5E5E5;}
div.subscription-rubric span, div.subscription-format span, div.subscription-utility p { color: #787878; }

/* Cart Item List */
table.cart-items thead td { color: #7F7F7F;}
table.cart-items td { border-color: #E5E5E5; }
td.cart-item-actions a.cart-delete-item { background: url(images/icons-sprite.gif) no-repeat 0 -83px; } 

/*Compare Grid */
div.compare-props { border-color: #E5E5E5; }
div.compare-props label { color: #000; }
div.compare-props label.unchecked { color: #b2b2b2;}

table.compare-grid thead td { background-color: #ECECEC; border-color: #D9D9D9; }
table.compare-grid tr.alt td { background-color: #F6F6F6;}
table.compare-grid .compare-delete-item { background: url(images/icons-sprite.gif) no-repeat 0 -83px;  }

/* Paging */
span.nav-current-page { background-color:#e6e6e6; }
div.navigation span.disabled, div.navigation span.arrow, div.navigation span.ctrl   { color:#7E7E7E;}

/* Search results*/
div.search-item, table.search-filter td { border-color: #e6e6e6;}
div.search-page input.search-query, div.search-page input.search-suggest, table.search-filter input.input-field, table.search-filter select.select-field { background: #F8F7F7; border-color: #D9D9D9; }
div.search-advanced, div.search-item-meta, div.search-item-meta a, div.search-advanced-result a { color: #8a8a8a !important;}
div.search-sorting b { background: #e6e6e6; }

/*Common Elements */
div.content-form div.form-input input, div.content-form div.form-input textarea, div.content-form div.form-input select
{
	background: #F8F7F7;
	border-color: #DEDEDE;
}
div.content-form div.field-error div.form-input input, 
div.content-form div.field-error div.form-input textarea, 
div.content-form div.field-error div.form-input select
{
	color: red;
	background:	#fff8d3;
}
div.content-form div.field label.field-title { color:#555; }
div.content-form div.description { color:#979797;}

div.content-form div.field-error div.form-input input, 
div.content-form div.field-error div.form-input textarea, 
div.content-form div.field-error div.form-input select
{
	color: red;
	background:	#fff8d3;
}

/*Error & OK messages*/
.errortext, .starrequired { color: red; font-size:12pt;}
.errortext, .notetext { border-color: #FFD482; margin-bottom: 10px; padding: 5px; }